

.betfair-front                              { width: 580px; height: 80px; clear: left; text-align: center; display: none   }
.betfair-front small                        { display: block; color: #aaa;  }
#single .betfair-front                      { width: 580px; height: 100px; clear: left; text-align: center;   }

.banner-AA																	{ width: 368px; height: 120px; background: #DDD; float: right; margin: 10px 0 0; }

/*#noticias .banners-A  											{ width: 728px; height: 105px; position: absolute; right: 0px; top: 120px; z-index: 1000;   }*/
/*#index .banners-A  										     	{ width: 728px; height: 105px; position: absolute; right: 0px; top: 120px; z-index: 1000;   }*/
.destacado .banners-A  										     	{ width: 728px; height: 105px; position: absolute; right: 0px; z-index: 1000;   }

.banners-A																	{ width: 728px; height: 105px; position: absolute; right: 0px; top: 10px; z-index: 1000;   }
.banners-A small														{ display: block; color: #aaa; } 
.banners-A a 																{ display: block; float: left; margin: 0 12px 0 0; } 


.banners-B																	{ overflow: hidden; width: 376px; padding-bottom: 8px; }
.banners-B small														{ display: block; color: #bbb; } 
.banners-B img															{ float: left; margin: 0px 8px 8px 0px; } 
.banners-B .flash														{ float: left; margin: 0px 8px 8px 0px; } 


.banners-C																	{ overflow: hidden; width: 376px; padding-bottom: 10px; }
.banners-C small														{ display: block; color: #bbb; } 
.banners-C img														  { float: left; margin: 0px 8px 8px 0px; } 
.banners-C .flash														{ float: left; margin: 0px 8px 8px 0px; } 


.banners-D																	{ width: 580px; height: 75px; clear: left;  }
.banners-D small														{ display: block; color: #bbb; } 

.banners-E																	{ background: #FFF; padding: 8px 15px 11px; margin-bottom: 16px; border: 1px solid #CCC; float: right;  }
.banners-E small														{ display: block; color: #bbb; } 

.banners-F																	{ overflow: hidden; width: 376px; padding-bottom: 8px; }
.banners-F small														{ display: block; color: #bbb; } 
.banners-F img															{ float: left; margin: 0px 8px 8px 0px; } 
.banners-F .flash														{ float: left; margin: 0px 8px 8px 0px; } 

.banner-interior                            { margin: -10px 0 10px;}
.no-icon                                    { background: none !important; padding-right: 0 !important }



.banner_amex																{width: 728px; height: 105px; position: absolute; right: 0px; top: 10px; z-index: 1000; }

.banner_mug_580x60                          { margin: 10px auto 40px; height: 60px; width: 580px; display: block;   }
.banner_mug_580x60 small										{ display: block; color: #bbb; } 




.super
{
  margin: 0 auto;
  width: 998px;
  text-align: center;
  position: relative;
  z-index: 1000000000;
}
.super a
{
  padding: 20px 0 10px;
  display: block;
}
.super .centered
{
  margin: 0 auto 10px;
  width: 980px;
}
